package com.chenyang.nse.bussiness.performance_monitor.exception;

public class AppException extends CommonException {
   private String responData;
   private static final long serialVersionUID = 1L;

   public AppException(String errorCode, String errorMessage) {
      super(errorCode, errorMessage);
   }

   public AppException(String errorCode, String errorMessage, String responData) {
      super(errorCode, errorMessage);
      this.responData = responData;
   }

   public String getResponData() {
      return this.responData;
   }

   public void setResponData(String responData) {
      this.responData = responData;
   }
}
